maven的pom中报jdk错误解决方法

原创
2017/05/21 14:19
阅读数 106

当我在pom.xml中添加mapreduce的依赖时,报下面的jdk提示错误,经过几番查找找到下面这个方法解决了问题,在pom.xml中添加自己电脑上的jdk版本依赖,即可结问题:

报的错误:

解决问题的依赖:

    <dependency>
            <groupId>jdk.tools</groupId>
            <artifactId>jdk.tools</artifactId>
            <version>1.7</version>
            <scope>system</scope>
            <systemPath>${JAVA_HOME}/lib/tools.jar</systemPath>
    </dependency>

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部